Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network174.2.192.0/19
Usable hosts8,190
Subnet mask255.255.224.0
Addresses8,192
Network address
174.2.192.0
Broadcast address
174.2.223.255
First usable
174.2.192.1
Last usable
174.2.223.254
Usable hosts
8,190 (8,192 less the network and broadcast addresses)
Subnet mask
255.255.224.0
Wildcard mask
0.0.31.255 (Cisco ACLs, OSPF)
Prefix length
/19
Type
Public public
Old class
B (default /16)
As numbers
Hex AE02C000 · Integer 2919415808 to 2919423999
Reverse DNS zones
192.2.174.in-addr.arpa
193.2.174.in-addr.arpa
194.2.174.in-addr.arpa
195.2.174.in-addr.arpa
196.2.174.in-addr.arpa
197.2.174.in-addr.arpa
198.2.174.in-addr.arpa
199.2.174.in-addr.arpa
200.2.174.in-addr.arpa
201.2.174.in-addr.arpa
202.2.174.in-addr.arpa
203.2.174.in-addr.arpa
204.2.174.in-addr.arpa
205.2.174.in-addr.arpa
206.2.174.in-addr.arpa
207.2.174.in-addr.arpa
and 16 more
/19 is not on a 8-bit boundary, so it takes 32 /24 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address10101110.00000010.11000000.00000000174.2.192.0
Subnet mask11111111.11111111.11100000.00000000255.255.224.0
Network10101110.00000010.11000000.00000000174.2.192.0
Broadcast10101110.00000010.11011111.11111111174.2.223.255
Split into smaller subnets/28

174.2.192.0/19 makes 512 subnets of /28; the first 256 are listed.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
1174.2.192.0/28174.2.192.1 to 174.2.192.14174.2.192.1514
2174.2.192.16/28174.2.192.17 to 174.2.192.30174.2.192.3114
3174.2.192.32/28174.2.192.33 to 174.2.192.46174.2.192.4714
4174.2.192.48/28174.2.192.49 to 174.2.192.62174.2.192.6314
5174.2.192.64/28174.2.192.65 to 174.2.192.78174.2.192.7914
6174.2.192.80/28174.2.192.81 to 174.2.192.94174.2.192.9514
7174.2.192.96/28174.2.192.97 to 174.2.192.110174.2.192.11114
8174.2.192.112/28174.2.192.113 to 174.2.192.126174.2.192.12714
9174.2.192.128/28174.2.192.129 to 174.2.192.142174.2.192.14314
10174.2.192.144/28174.2.192.145 to 174.2.192.158174.2.192.15914
11174.2.192.160/28174.2.192.161 to 174.2.192.174174.2.192.17514
12174.2.192.176/28174.2.192.177 to 174.2.192.190174.2.192.19114
13174.2.192.192/28174.2.192.193 to 174.2.192.206174.2.192.20714
14174.2.192.208/28174.2.192.209 to 174.2.192.222174.2.192.22314
15174.2.192.224/28174.2.192.225 to 174.2.192.238174.2.192.23914
16174.2.192.240/28174.2.192.241 to 174.2.192.254174.2.192.25514
17174.2.193.0/28174.2.193.1 to 174.2.193.14174.2.193.1514
18174.2.193.16/28174.2.193.17 to 174.2.193.30174.2.193.3114
19174.2.193.32/28174.2.193.33 to 174.2.193.46174.2.193.4714
20174.2.193.48/28174.2.193.49 to 174.2.193.62174.2.193.6314
21174.2.193.64/28174.2.193.65 to 174.2.193.78174.2.193.7914
22174.2.193.80/28174.2.193.81 to 174.2.193.94174.2.193.9514
23174.2.193.96/28174.2.193.97 to 174.2.193.110174.2.193.11114
24174.2.193.112/28174.2.193.113 to 174.2.193.126174.2.193.12714
25174.2.193.128/28174.2.193.129 to 174.2.193.142174.2.193.14314
26174.2.193.144/28174.2.193.145 to 174.2.193.158174.2.193.15914
27174.2.193.160/28174.2.193.161 to 174.2.193.174174.2.193.17514
28174.2.193.176/28174.2.193.177 to 174.2.193.190174.2.193.19114
29174.2.193.192/28174.2.193.193 to 174.2.193.206174.2.193.20714
30174.2.193.208/28174.2.193.209 to 174.2.193.222174.2.193.22314
31174.2.193.224/28174.2.193.225 to 174.2.193.238174.2.193.23914
32174.2.193.240/28174.2.193.241 to 174.2.193.254174.2.193.25514
33174.2.194.0/28174.2.194.1 to 174.2.194.14174.2.194.1514
34174.2.194.16/28174.2.194.17 to 174.2.194.30174.2.194.3114
35174.2.194.32/28174.2.194.33 to 174.2.194.46174.2.194.4714
36174.2.194.48/28174.2.194.49 to 174.2.194.62174.2.194.6314
37174.2.194.64/28174.2.194.65 to 174.2.194.78174.2.194.7914
38174.2.194.80/28174.2.194.81 to 174.2.194.94174.2.194.9514
39174.2.194.96/28174.2.194.97 to 174.2.194.110174.2.194.11114
40174.2.194.112/28174.2.194.113 to 174.2.194.126174.2.194.12714
41174.2.194.128/28174.2.194.129 to 174.2.194.142174.2.194.14314
42174.2.194.144/28174.2.194.145 to 174.2.194.158174.2.194.15914
43174.2.194.160/28174.2.194.161 to 174.2.194.174174.2.194.17514
44174.2.194.176/28174.2.194.177 to 174.2.194.190174.2.194.19114
45174.2.194.192/28174.2.194.193 to 174.2.194.206174.2.194.20714
46174.2.194.208/28174.2.194.209 to 174.2.194.222174.2.194.22314
47174.2.194.224/28174.2.194.225 to 174.2.194.238174.2.194.23914
48174.2.194.240/28174.2.194.241 to 174.2.194.254174.2.194.25514
49174.2.195.0/28174.2.195.1 to 174.2.195.14174.2.195.1514
50174.2.195.16/28174.2.195.17 to 174.2.195.30174.2.195.3114
51174.2.195.32/28174.2.195.33 to 174.2.195.46174.2.195.4714
52174.2.195.48/28174.2.195.49 to 174.2.195.62174.2.195.6314
53174.2.195.64/28174.2.195.65 to 174.2.195.78174.2.195.7914
54174.2.195.80/28174.2.195.81 to 174.2.195.94174.2.195.9514
55174.2.195.96/28174.2.195.97 to 174.2.195.110174.2.195.11114
56174.2.195.112/28174.2.195.113 to 174.2.195.126174.2.195.12714
57174.2.195.128/28174.2.195.129 to 174.2.195.142174.2.195.14314
58174.2.195.144/28174.2.195.145 to 174.2.195.158174.2.195.15914
59174.2.195.160/28174.2.195.161 to 174.2.195.174174.2.195.17514
60174.2.195.176/28174.2.195.177 to 174.2.195.190174.2.195.19114
61174.2.195.192/28174.2.195.193 to 174.2.195.206174.2.195.20714
62174.2.195.208/28174.2.195.209 to 174.2.195.222174.2.195.22314
63174.2.195.224/28174.2.195.225 to 174.2.195.238174.2.195.23914
64174.2.195.240/28174.2.195.241 to 174.2.195.254174.2.195.25514
65174.2.196.0/28174.2.196.1 to 174.2.196.14174.2.196.1514
66174.2.196.16/28174.2.196.17 to 174.2.196.30174.2.196.3114
67174.2.196.32/28174.2.196.33 to 174.2.196.46174.2.196.4714
68174.2.196.48/28174.2.196.49 to 174.2.196.62174.2.196.6314
69174.2.196.64/28174.2.196.65 to 174.2.196.78174.2.196.7914
70174.2.196.80/28174.2.196.81 to 174.2.196.94174.2.196.9514
71174.2.196.96/28174.2.196.97 to 174.2.196.110174.2.196.11114
72174.2.196.112/28174.2.196.113 to 174.2.196.126174.2.196.12714
73174.2.196.128/28174.2.196.129 to 174.2.196.142174.2.196.14314
74174.2.196.144/28174.2.196.145 to 174.2.196.158174.2.196.15914
75174.2.196.160/28174.2.196.161 to 174.2.196.174174.2.196.17514
76174.2.196.176/28174.2.196.177 to 174.2.196.190174.2.196.19114
77174.2.196.192/28174.2.196.193 to 174.2.196.206174.2.196.20714
78174.2.196.208/28174.2.196.209 to 174.2.196.222174.2.196.22314
79174.2.196.224/28174.2.196.225 to 174.2.196.238174.2.196.23914
80174.2.196.240/28174.2.196.241 to 174.2.196.254174.2.196.25514
81174.2.197.0/28174.2.197.1 to 174.2.197.14174.2.197.1514
82174.2.197.16/28174.2.197.17 to 174.2.197.30174.2.197.3114
83174.2.197.32/28174.2.197.33 to 174.2.197.46174.2.197.4714
84174.2.197.48/28174.2.197.49 to 174.2.197.62174.2.197.6314
85174.2.197.64/28174.2.197.65 to 174.2.197.78174.2.197.7914
86174.2.197.80/28174.2.197.81 to 174.2.197.94174.2.197.9514
87174.2.197.96/28174.2.197.97 to 174.2.197.110174.2.197.11114
88174.2.197.112/28174.2.197.113 to 174.2.197.126174.2.197.12714
89174.2.197.128/28174.2.197.129 to 174.2.197.142174.2.197.14314
90174.2.197.144/28174.2.197.145 to 174.2.197.158174.2.197.15914
91174.2.197.160/28174.2.197.161 to 174.2.197.174174.2.197.17514
92174.2.197.176/28174.2.197.177 to 174.2.197.190174.2.197.19114
93174.2.197.192/28174.2.197.193 to 174.2.197.206174.2.197.20714
94174.2.197.208/28174.2.197.209 to 174.2.197.222174.2.197.22314
95174.2.197.224/28174.2.197.225 to 174.2.197.238174.2.197.23914
96174.2.197.240/28174.2.197.241 to 174.2.197.254174.2.197.25514
97174.2.198.0/28174.2.198.1 to 174.2.198.14174.2.198.1514
98174.2.198.16/28174.2.198.17 to 174.2.198.30174.2.198.3114
99174.2.198.32/28174.2.198.33 to 174.2.198.46174.2.198.4714
100174.2.198.48/28174.2.198.49 to 174.2.198.62174.2.198.6314
101174.2.198.64/28174.2.198.65 to 174.2.198.78174.2.198.7914
102174.2.198.80/28174.2.198.81 to 174.2.198.94174.2.198.9514
103174.2.198.96/28174.2.198.97 to 174.2.198.110174.2.198.11114
104174.2.198.112/28174.2.198.113 to 174.2.198.126174.2.198.12714
105174.2.198.128/28174.2.198.129 to 174.2.198.142174.2.198.14314
106174.2.198.144/28174.2.198.145 to 174.2.198.158174.2.198.15914
107174.2.198.160/28174.2.198.161 to 174.2.198.174174.2.198.17514
108174.2.198.176/28174.2.198.177 to 174.2.198.190174.2.198.19114
109174.2.198.192/28174.2.198.193 to 174.2.198.206174.2.198.20714
110174.2.198.208/28174.2.198.209 to 174.2.198.222174.2.198.22314
111174.2.198.224/28174.2.198.225 to 174.2.198.238174.2.198.23914
112174.2.198.240/28174.2.198.241 to 174.2.198.254174.2.198.25514
113174.2.199.0/28174.2.199.1 to 174.2.199.14174.2.199.1514
114174.2.199.16/28174.2.199.17 to 174.2.199.30174.2.199.3114
115174.2.199.32/28174.2.199.33 to 174.2.199.46174.2.199.4714
116174.2.199.48/28174.2.199.49 to 174.2.199.62174.2.199.6314
117174.2.199.64/28174.2.199.65 to 174.2.199.78174.2.199.7914
118174.2.199.80/28174.2.199.81 to 174.2.199.94174.2.199.9514
119174.2.199.96/28174.2.199.97 to 174.2.199.110174.2.199.11114
120174.2.199.112/28174.2.199.113 to 174.2.199.126174.2.199.12714
121174.2.199.128/28174.2.199.129 to 174.2.199.142174.2.199.14314
122174.2.199.144/28174.2.199.145 to 174.2.199.158174.2.199.15914
123174.2.199.160/28174.2.199.161 to 174.2.199.174174.2.199.17514
124174.2.199.176/28174.2.199.177 to 174.2.199.190174.2.199.19114
125174.2.199.192/28174.2.199.193 to 174.2.199.206174.2.199.20714
126174.2.199.208/28174.2.199.209 to 174.2.199.222174.2.199.22314
127174.2.199.224/28174.2.199.225 to 174.2.199.238174.2.199.23914
128174.2.199.240/28174.2.199.241 to 174.2.199.254174.2.199.25514
129174.2.200.0/28174.2.200.1 to 174.2.200.14174.2.200.1514
130174.2.200.16/28174.2.200.17 to 174.2.200.30174.2.200.3114
131174.2.200.32/28174.2.200.33 to 174.2.200.46174.2.200.4714
132174.2.200.48/28174.2.200.49 to 174.2.200.62174.2.200.6314
133174.2.200.64/28174.2.200.65 to 174.2.200.78174.2.200.7914
134174.2.200.80/28174.2.200.81 to 174.2.200.94174.2.200.9514
135174.2.200.96/28174.2.200.97 to 174.2.200.110174.2.200.11114
136174.2.200.112/28174.2.200.113 to 174.2.200.126174.2.200.12714
137174.2.200.128/28174.2.200.129 to 174.2.200.142174.2.200.14314
138174.2.200.144/28174.2.200.145 to 174.2.200.158174.2.200.15914
139174.2.200.160/28174.2.200.161 to 174.2.200.174174.2.200.17514
140174.2.200.176/28174.2.200.177 to 174.2.200.190174.2.200.19114
141174.2.200.192/28174.2.200.193 to 174.2.200.206174.2.200.20714
142174.2.200.208/28174.2.200.209 to 174.2.200.222174.2.200.22314
143174.2.200.224/28174.2.200.225 to 174.2.200.238174.2.200.23914
144174.2.200.240/28174.2.200.241 to 174.2.200.254174.2.200.25514
145174.2.201.0/28174.2.201.1 to 174.2.201.14174.2.201.1514
146174.2.201.16/28174.2.201.17 to 174.2.201.30174.2.201.3114
147174.2.201.32/28174.2.201.33 to 174.2.201.46174.2.201.4714
148174.2.201.48/28174.2.201.49 to 174.2.201.62174.2.201.6314
149174.2.201.64/28174.2.201.65 to 174.2.201.78174.2.201.7914
150174.2.201.80/28174.2.201.81 to 174.2.201.94174.2.201.9514
151174.2.201.96/28174.2.201.97 to 174.2.201.110174.2.201.11114
152174.2.201.112/28174.2.201.113 to 174.2.201.126174.2.201.12714
153174.2.201.128/28174.2.201.129 to 174.2.201.142174.2.201.14314
154174.2.201.144/28174.2.201.145 to 174.2.201.158174.2.201.15914
155174.2.201.160/28174.2.201.161 to 174.2.201.174174.2.201.17514
156174.2.201.176/28174.2.201.177 to 174.2.201.190174.2.201.19114
157174.2.201.192/28174.2.201.193 to 174.2.201.206174.2.201.20714
158174.2.201.208/28174.2.201.209 to 174.2.201.222174.2.201.22314
159174.2.201.224/28174.2.201.225 to 174.2.201.238174.2.201.23914
160174.2.201.240/28174.2.201.241 to 174.2.201.254174.2.201.25514
161174.2.202.0/28174.2.202.1 to 174.2.202.14174.2.202.1514
162174.2.202.16/28174.2.202.17 to 174.2.202.30174.2.202.3114
163174.2.202.32/28174.2.202.33 to 174.2.202.46174.2.202.4714
164174.2.202.48/28174.2.202.49 to 174.2.202.62174.2.202.6314
165174.2.202.64/28174.2.202.65 to 174.2.202.78174.2.202.7914
166174.2.202.80/28174.2.202.81 to 174.2.202.94174.2.202.9514
167174.2.202.96/28174.2.202.97 to 174.2.202.110174.2.202.11114
168174.2.202.112/28174.2.202.113 to 174.2.202.126174.2.202.12714
169174.2.202.128/28174.2.202.129 to 174.2.202.142174.2.202.14314
170174.2.202.144/28174.2.202.145 to 174.2.202.158174.2.202.15914
171174.2.202.160/28174.2.202.161 to 174.2.202.174174.2.202.17514
172174.2.202.176/28174.2.202.177 to 174.2.202.190174.2.202.19114
173174.2.202.192/28174.2.202.193 to 174.2.202.206174.2.202.20714
174174.2.202.208/28174.2.202.209 to 174.2.202.222174.2.202.22314
175174.2.202.224/28174.2.202.225 to 174.2.202.238174.2.202.23914
176174.2.202.240/28174.2.202.241 to 174.2.202.254174.2.202.25514
177174.2.203.0/28174.2.203.1 to 174.2.203.14174.2.203.1514
178174.2.203.16/28174.2.203.17 to 174.2.203.30174.2.203.3114
179174.2.203.32/28174.2.203.33 to 174.2.203.46174.2.203.4714
180174.2.203.48/28174.2.203.49 to 174.2.203.62174.2.203.6314
181174.2.203.64/28174.2.203.65 to 174.2.203.78174.2.203.7914
182174.2.203.80/28174.2.203.81 to 174.2.203.94174.2.203.9514
183174.2.203.96/28174.2.203.97 to 174.2.203.110174.2.203.11114
184174.2.203.112/28174.2.203.113 to 174.2.203.126174.2.203.12714
185174.2.203.128/28174.2.203.129 to 174.2.203.142174.2.203.14314
186174.2.203.144/28174.2.203.145 to 174.2.203.158174.2.203.15914
187174.2.203.160/28174.2.203.161 to 174.2.203.174174.2.203.17514
188174.2.203.176/28174.2.203.177 to 174.2.203.190174.2.203.19114
189174.2.203.192/28174.2.203.193 to 174.2.203.206174.2.203.20714
190174.2.203.208/28174.2.203.209 to 174.2.203.222174.2.203.22314
191174.2.203.224/28174.2.203.225 to 174.2.203.238174.2.203.23914
192174.2.203.240/28174.2.203.241 to 174.2.203.254174.2.203.25514
193174.2.204.0/28174.2.204.1 to 174.2.204.14174.2.204.1514
194174.2.204.16/28174.2.204.17 to 174.2.204.30174.2.204.3114
195174.2.204.32/28174.2.204.33 to 174.2.204.46174.2.204.4714
196174.2.204.48/28174.2.204.49 to 174.2.204.62174.2.204.6314
197174.2.204.64/28174.2.204.65 to 174.2.204.78174.2.204.7914
198174.2.204.80/28174.2.204.81 to 174.2.204.94174.2.204.9514
199174.2.204.96/28174.2.204.97 to 174.2.204.110174.2.204.11114
200174.2.204.112/28174.2.204.113 to 174.2.204.126174.2.204.12714
201174.2.204.128/28174.2.204.129 to 174.2.204.142174.2.204.14314
202174.2.204.144/28174.2.204.145 to 174.2.204.158174.2.204.15914
203174.2.204.160/28174.2.204.161 to 174.2.204.174174.2.204.17514
204174.2.204.176/28174.2.204.177 to 174.2.204.190174.2.204.19114
205174.2.204.192/28174.2.204.193 to 174.2.204.206174.2.204.20714
206174.2.204.208/28174.2.204.209 to 174.2.204.222174.2.204.22314
207174.2.204.224/28174.2.204.225 to 174.2.204.238174.2.204.23914
208174.2.204.240/28174.2.204.241 to 174.2.204.254174.2.204.25514
209174.2.205.0/28174.2.205.1 to 174.2.205.14174.2.205.1514
210174.2.205.16/28174.2.205.17 to 174.2.205.30174.2.205.3114
211174.2.205.32/28174.2.205.33 to 174.2.205.46174.2.205.4714
212174.2.205.48/28174.2.205.49 to 174.2.205.62174.2.205.6314
213174.2.205.64/28174.2.205.65 to 174.2.205.78174.2.205.7914
214174.2.205.80/28174.2.205.81 to 174.2.205.94174.2.205.9514
215174.2.205.96/28174.2.205.97 to 174.2.205.110174.2.205.11114
216174.2.205.112/28174.2.205.113 to 174.2.205.126174.2.205.12714
217174.2.205.128/28174.2.205.129 to 174.2.205.142174.2.205.14314
218174.2.205.144/28174.2.205.145 to 174.2.205.158174.2.205.15914
219174.2.205.160/28174.2.205.161 to 174.2.205.174174.2.205.17514
220174.2.205.176/28174.2.205.177 to 174.2.205.190174.2.205.19114
221174.2.205.192/28174.2.205.193 to 174.2.205.206174.2.205.20714
222174.2.205.208/28174.2.205.209 to 174.2.205.222174.2.205.22314
223174.2.205.224/28174.2.205.225 to 174.2.205.238174.2.205.23914
224174.2.205.240/28174.2.205.241 to 174.2.205.254174.2.205.25514
225174.2.206.0/28174.2.206.1 to 174.2.206.14174.2.206.1514
226174.2.206.16/28174.2.206.17 to 174.2.206.30174.2.206.3114
227174.2.206.32/28174.2.206.33 to 174.2.206.46174.2.206.4714
228174.2.206.48/28174.2.206.49 to 174.2.206.62174.2.206.6314
229174.2.206.64/28174.2.206.65 to 174.2.206.78174.2.206.7914
230174.2.206.80/28174.2.206.81 to 174.2.206.94174.2.206.9514
231174.2.206.96/28174.2.206.97 to 174.2.206.110174.2.206.11114
232174.2.206.112/28174.2.206.113 to 174.2.206.126174.2.206.12714
233174.2.206.128/28174.2.206.129 to 174.2.206.142174.2.206.14314
234174.2.206.144/28174.2.206.145 to 174.2.206.158174.2.206.15914
235174.2.206.160/28174.2.206.161 to 174.2.206.174174.2.206.17514
236174.2.206.176/28174.2.206.177 to 174.2.206.190174.2.206.19114
237174.2.206.192/28174.2.206.193 to 174.2.206.206174.2.206.20714
238174.2.206.208/28174.2.206.209 to 174.2.206.222174.2.206.22314
239174.2.206.224/28174.2.206.225 to 174.2.206.238174.2.206.23914
240174.2.206.240/28174.2.206.241 to 174.2.206.254174.2.206.25514
241174.2.207.0/28174.2.207.1 to 174.2.207.14174.2.207.1514
242174.2.207.16/28174.2.207.17 to 174.2.207.30174.2.207.3114
243174.2.207.32/28174.2.207.33 to 174.2.207.46174.2.207.4714
244174.2.207.48/28174.2.207.49 to 174.2.207.62174.2.207.6314
245174.2.207.64/28174.2.207.65 to 174.2.207.78174.2.207.7914
246174.2.207.80/28174.2.207.81 to 174.2.207.94174.2.207.9514
247174.2.207.96/28174.2.207.97 to 174.2.207.110174.2.207.11114
248174.2.207.112/28174.2.207.113 to 174.2.207.126174.2.207.12714
249174.2.207.128/28174.2.207.129 to 174.2.207.142174.2.207.14314
250174.2.207.144/28174.2.207.145 to 174.2.207.158174.2.207.15914
251174.2.207.160/28174.2.207.161 to 174.2.207.174174.2.207.17514
252174.2.207.176/28174.2.207.177 to 174.2.207.190174.2.207.19114
253174.2.207.192/28174.2.207.193 to 174.2.207.206174.2.207.20714
254174.2.207.208/28174.2.207.209 to 174.2.207.222174.2.207.22314
255174.2.207.224/28174.2.207.225 to 174.2.207.238174.2.207.23914
256174.2.207.240/28174.2.207.241 to 174.2.207.254174.2.207.25514

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses